@charset "utf-8";
body{margin:0;padding:0; width:100%}
#footer-wrapper{width:100%;background:#E6E6E6; min-height:262px; line-height:16px}
#footer-melati{max-width:1260px; margin:0 auto; font-size:14px; background:#E6E6E6}
#footer-melati .text-coklat-medium{color:#AF8620;font-size:14px;font-weight:700}
#footer-melati .text-dark-grey2{font-weight:700;color:#5A4A42;font-size:12px;font-weight:bold} 
#footer-melati #top-footer{background-color:#E6E6E6;width:100%;height:auto;float:left;padding-top:15px;padding-bottom:15px; padding-left:75px;}
#footer-melati .logo-melati {float:right;}
#footer-melati .logo-chaweng {padding-top:10px}
#footer-melati .bottom0{color:#4D4D4D;float:left;width:18%;height:135px;margin-top:40px}
#footer-melati .bottom1{color:#4D4D4D;float:left;width:25%;margin-left: 30px; font-size:12px}
#footer-melati .bottom1 a{color:#4D4D4D;text-decoration:none}
#footer-melati .bottom1 a:hover, #footer-melati .bottom2 a:hover{color:#000;text-decoration:none}
#footer-melati .bottom2{float:left;width:22%;margin-top:32px;color:#4D4D4D;border-right:1px solid #b8b4b4; height:200px; font-size:12px}
#footer-melati .bottom2 a{color:#4D4D4D;text-decoration:none}
#footer-melati .bottom3{color:#4D4D4D;float:left; margin-left: 45px;}